This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 211600 - Bogus uptime on xend
Bogus uptime on xend
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
:
Depends On: 211595
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 09:15 EDT by Glauber Costa
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 20:30:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glauber Costa 2006-10-20 09:15:34 EDT
+++ This bug was initially created as a clone of Bug #211595 +++

Doing a save/restore operation in xend makes the restored guest report a bogus
uptime of -1, which is translated to something like 23:59:59 by the pretty printer.

-- Additional comment from gcosta@redhat.com on 2006-10-20 09:02 EST --
Created an attachment (id=138968)
Patch for the uptime problem
Comment 2 RHEL Product and Program Management 2006-10-20 17:46:44 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 4 Rik van Riel 2006-11-08 21:49:10 EST
No QA ack :(
Comment 6 Jay Turner 2006-11-20 15:13:21 EST
QE ack for RHEL5.
Comment 7 Glauber Costa 2006-12-07 05:23:41 EST
This is already in the tree. Rik may have forgotten to set it modified. I'm
doing it.
Comment 8 RHEL Product and Program Management 2006-12-22 20:30:52 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.